/* CSS Document estilos Ediciones Anteriores css***/

#busqueda{

	margin-left:auto;
	margin-top:0rem;
	position:relative;
	width: 50%;
}

#content{
	
	margin-left:auto;
	margin-top:2rem;
	position:relative;
	width: 95%;
}
.caja1 {
    display: table;
    border: 0px solid #000;
    width: 95%;
    float:left;
}
.contenido1{
    display: table-row;
    font-size: 100%;
    font-family : hum521n, sans-serif;
}

.columna1{
    display: table-cell;
    border: 0rem solid #000;
    width: 86%;
    vertical-align: middle;
    padding: 1rem;
}
.columna2{
    display: table-cell;
    background-color: #333333;
	color: #fff;
	font-size: 1.4em;
    vertical-align: middle;
	padding-top: 0.7rem;
	padding-left:0.7rem;
	margin-left:1em;
}

.caja2{
    display: table;
    border: 0px solid #000;
    width: 95%;
	float:left;
	position:relative;
	float:left;
	
}
.contenido2{
    display: table-row;
	font-size: 100%;
	font-family : hum521n, sans-serif;
}
.columna3{
    display: table-cell;
	text-align: right;
    padding: 1rem;
	color:#333333;
	font-family : hum521b, sans-serif;
	font-size:1.7em;
}
.columna4{
    display: table-cell;
	width: 90%;
    vertical-align: middle;
    padding: 1.6em;
	background-color: #EBE9E4;
	font-family : verdana;
}

a:link{
	font-size        : 1em; 
	color			   : #D62229;
	text-decoration  : none;
} 
a:visited {
	font-size        : 1em;
	color			   : #D62229;
	text-decoration  : none;
}

a:hover {
  font-size        : 1em;
  color            : #D62229;
}
#titArticulo{
	font-family : verdana;
	font-size: 1.3em;
	font-weight: bold;
}
.caja3{
    display: table;
    width: 95%;
	float:left;
	position:relative;
	float:left;
}

.caja3 .columna4 {
border-top: 2px solid #fff;
}